<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "BLADER BESTAND NAVIGATIE" );
define( "FBROWS_ROOT", "Begin" );
define( "FBROWS_SELECT_LIST", "Lijst" );
define( "FBROWS_SELECT_IMPORT", "Inlezen" );
define( "FBROWS_SELECT_ORGANIZE", "Organiseer" );
define( "FBROWS_BTN_GO", "Uitvoeren" );

define( "FBROWS_HEADER_2", "Bestand en directorie inlees functies" );
define( "FBROWS_SELECT_ALL", "Selecteer Alles" );
define( "FBROWS_RELEASE_ALL", "Alles vrijgeven" );
define( "FBROWS_IMPORT_SEL", "Inlezen geselecteerde" );
define( "FBROWS_ORGANIZE_SEL", "Organiseer geselecteerde" );
define( "FBROWS_RECURSIVE", "Recusief" );
define( "FBROWS_FNAME_PARS", "Bestandsnaam ontleden" );
define( "FBROWS_VERBOSE", "Uitgebreid" );
define( "FBROWS_DIRECT_IMP", "Direkt Inlezen" );

define( "FBROWS_NOT_FOUND_1", "Kan geen lijst maken van" );
define( "FBROWS_NOT_FOUND_2", "Directorie niet gevonden of niet toegankelijk" );

define( "FBROWS_TH_OPT", "Opt." );
define( "FBROWS_TH_TYP", "Type" );
define( "FBROWS_TH_NAM", "Naam" );
define( "FBROWS_TH_MOD", "Wijzigings datum" );
define( "FBROWS_TH_SIZ", "Omvang" );

define( "FBROWS_CHECK_1", "Selecteer deze directorie voor groep import." );
define( "FBROWS_CHECK_2", "Selecteer dit nummer voor groep import." );

define( "FBROWS_ALT_DIR", "Dir." );
define( "FBROWS_ALT_FILE", "Bestand" );

?>
<?php

